:root {
    /* --rosa-mkt: #ff79c5 */
    --rosa-mkt: #eb2571; /*alterar todos os rosas para este tom */
}



@import url('https://fonts.googleapis.com/css2?family=Pangolin&display=swap');


* {
    margin: 0;
    padding: 0;
}

.color-mkt {
    color: var(--rosa-mkt);
}

body {
    min-height: 100vh;
    margin: 0;
    padding: 0;
    background-color: whitesmoke !important;
}

.centrar {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    max-width: 100%;
}

.bgc {
    background-color: aqua;
}

.super {
    background-color: var(--rosa-mkt);
    width: auto;
    height: auto;
    color: white;
    font-weight: bold;
    padding-left: 5px;
    padding-right: 5px;
}

.card {
    height: auto !important;
}

hr {
    background-color: whitesmoke;
    margin: auto !important;
    margin-top: 40px !important;
    margin-bottom: 40px !important;
    color: white;
    border: 2px solid var(--rosa-mkt) !important;
    border-radius: 10px;
    width: 60%;
}


.form-control {
    font-size: 17px !important;
    color: black !important;
}

.navbar-brand:hover {
    text-decoration: none;
    color: var(--rosa-mkt);
}

.presentation {
    /* height: 100vh; */
    width: 100%;
}

.presentation i {
    margin: 0px;
    padding: 0px;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.video-container {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
  }
  
.video-container video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    height: auto;
    transform: translate(-50%, -50%);
    z-index: -1;
}


.content-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items:end;
    z-index: 1;
    
}

.sound-button {
    padding: 10px;
    border: none;
    border-radius: 30px;
    background-color: var(--rosa-mkt);
    margin: 15px;
}


.contact-us {
    min-height: fit-content;
    display: flex;
    justify-content: center;
    align-items: center;
}

.contact-us h1{
    padding: 0;
}

.contact-us label {
    font-weight: bold;
}

.contact-us i {
    margin: 0;
}

.contact-us .input-group-text {
    color: white;
    background-color: var(--rosa-mkt);
}

.contact-us .input-links {
    width: 90%;
    border: none;
}

.contact-us .contact-form {
    width: 60%;
}


.submitContactForm {
    padding: 15px;
    display: flex;
    margin: auto;
    width: 100%;
    border-radius: 15px;
    border: white solid 2px;
    background-color: var(--rosa-mkt);
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.5s all;
}

.submitContactForm:hover {
    border: var(--rosa-mkt) solid 2px;
    background-color: white;
    color: var(--rosa-mkt);
}

@media(max-width: 1200px) {
    /* .logincard .container {
        align-items: start;
        text-align: left;
    } */

    .footer-content {
        flex-direction: column !important;
    }
    .footer-content .contacts {
        text-align: center;
        width: 80% !important;
    }
    
    .footer-content .socials {
        text-align: center;
        width: 80% !important;
    }
    
    .footer-content .pages {
        text-align: center;
        width: 80% !important;
    }
    .meet-us {
        flex-direction: column !important;
    }
    .crew-text {
        width: 90% !important;
    }
    
    .crew-cards {
        width: 90%!important;
    }
    .imgform {
        display: none;
    }
    .contact-us {
        padding-left: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    /* .container {
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
    } */
    .modal-content {
        display: flex;
        flex-direction: column !important;
        text-align: center;
    }
    .imagem {
        height: 300px;
        max-width: 100% !important;
        flex: none !important;
    }
    .qualificacoes {
        padding: 40px !important;
    }
    
}


@media(max-width: 760px){
    .modal-content {
        display: flex;
        flex-direction:column !important;
        text-align: center;
    }
    .footer-content .pages {
        align-items: center !important;
    }
    .carousel-slide img {
        width: 200px !important;
    }
}

.red {
    color: red;
}

.info-card .item {
    display: flex;
    align-items: center;
    justify-content: start;
    flex-direction: column;
    box-sizing: border-box;
    text-align: center;
    background-color: whitesmoke;
    padding: 30px;
    padding-bottom: 60px;
    margin-bottom: 7px;
    border-radius: 10px;
    transition: all 0.3s ease-in-out;
}


.info-card .item > * {
    padding: 10px;
}

.info-card {
    width: 100%;
    height: auto;
    text-align: center;

    display: flex;
    align-items: center;
    flex-direction: column;

}

h1 {
    padding: 30px;
    padding-bottom: 10px;
    color: black;
}



.img-item {
    text-align: center;
    padding: 20px;
    width: 60%;
    transition: 1s all;
    font-size: 3rem;
    margin-bottom: 10px;
    border-radius: 100px;
    margin: 0;
}

.img-item i {
    padding: 0;
    margin: 0;
    font-size: 50px;
    transition: 0.3s all ease-in-out;
}

.title-item {
    font-size: 1.5rem;
    font-weight: bold;
    padding: 5px;
    margin-bottom: 10px;
    border-radius: 10px;
}

.content-item {
    font-size: 1rem;
    margin: -10px;
}

.btn-outline-primary {
    border-color: var(--rosa-mkt) !important;
    color: var(--rosa-mkt) !important; 
}

.btn-outline-primary:hover {
    background-color: var(--rosa-mkt) !important;
    color: white !important;
}


.lines {
    width: 100%;
    height: auto;
}

.item .insta {
    background-image: linear-gradient(to bottom, #833AB4, #FD1D1D, #FCAF45);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.item .facebook {
    background-image: linear-gradient(to bottom, #3b5998, #0088cc);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.item .google {
    background-image: linear-gradient(45deg, #4285F4, #EA4335, #FBBC05, #34A853);;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.item .gest {
    background-image: linear-gradient(45deg, #1877F2, #1DA1F2, #E1306C);    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.item .design {
    background-image: linear-gradient(45deg, #F05230, #FBB034);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.item .cc {
    background-image: linear-gradient(45deg, #7F5AF0, #FFA69E);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.item .cweb {
    background-image: linear-gradient(45deg, #009688, #4CAF50);    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.item .forma {
    background-image: linear-gradient(45deg, #3F51B5, #03A9F4);    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.item .cursos {
    background-image: linear-gradient(45deg, #E91E63, #9C27B0);    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}



/* review */

.review {
    height: auto;
    text-align: center; 
}

.carousel-container {
    overflow: hidden;
}

.carousel-wrapper {
    display: flex;  
    overflow-x: auto;
}

.carousel-slide {
    display: flex;
    /* overflow-x: scroll; */
    width: fit-content;
}

.carousel-slide img {
    width: 400px;
    user-select: none;
}

/* .card {
    width: 220px;
    height: 250px;
    margin: 10px;
    background-color: #ccc;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    padding: 15px;

    justify-content: start;
} */

.card-image {
    width: 70px;
    border-radius: 20px;
}

.card-title {
    font-size: 20px;
    font-weight: bold;
    color: black;
}

.card-content {
    font-size: 13px;
    color: gray;
}

.card-caption {
    font-size: 10px;
    font-weight: bold;
    color: var(--rosa-mkt);
}
  

.team {
    text-align: center;
}

.team {
    background-color: whitesmoke;
    padding: 50px 0;
}

.team-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 1200px;
    margin: 0 auto;
}

.team-member {
    width: 300px;
    margin: 30px;
    text-align: center;
    position: relative;
}

.team-member img {
    border-radius: 50%;
    width: 150px;
    height: 150px;
    object-fit: cover;
}

.img-wrapper {
    border-radius: 50%;
    display: inline-block;
    overflow: hidden;
    box-shadow: 0px 11px 25px -3px rgba(0,0,0,0.15);
}

.img-wrapper img {
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    
    vertical-align: middle;
}

.img-wrapper img:hover {
    -webkit-transform:scale(1.2);
    -moz-transform:scale(1.2);
    -ms-transform:scale(1.2);
    -o-transform:scale(1.2);
    transform:scale(1.2);
}

.team-emoji {
    position: absolute;
    top: 10px;
    right: 10px;
    background-color: #ffd0eb;
    padding: 3px;
    color: #fff;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    transform: translateX(-65px);

    animation: emoji-mover 7s linear infinite;
}

@keyframes emoji-mover {

    25%{
        transform: translateX(-65px) translateY(-5px);
    }
    50%{
        transform: translateX(-65px) translateY(0px);
    }
    75%{
        transform: translateX(-65px) translateY(-5px);
    }
    100%{
        transform: translateX(-65px) translateY(0px);
    }
}

.team-member h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}

.team-member p {
    margin: 0;
    color: var(--rosa-mkt);
}

.header {
    display: flex;
}

.modal-profile img {
    border-radius: 50%;
    margin-right: 10px;
}

#formacao .img-item {
    font-size: 4rem;
}

.services {
    background-color: whitesmoke;
    text-align: center;
}

.portfolio {
    text-align: center;
}

.courseTitle {
    font-family: 'Archivo Black', sans-serif;
    font-size: 19px;
    transition: 1s all;
}

.item:hover .courseTitle {
    transform: translateY(0) scale(1, 1.1);
    color: black;
    font-size: 21px;
}

.cursoCard {
    background-color: #ffd3cb;
    padding: 0;
    font-weight: bold;
    border-radius: 15px;
    margin: 10px;
    font-size: 22px;
}

.cursoCard p {
    font-size:small;
    font-weight: normal;
    margin: 0 !important;
    padding: 0 !important;
}

.knowMoreBtn {
    width: 80%;
    margin: 20px;
    font-size: medium;
    padding: 5px;
    background-color: var(--rosa-mkt);
    color: white;
    font-weight: bold;
    border: none;
    border-radius: 10px;
    transition: 0.5s all;
}

.knowMoreBtn:hover {
    transform: scale(1.06);
}

.iconCard i {
    margin: 0;
}

.iconCard {
    width: 100%;
    max-width: 100%;
    border-radius: 50% 50% 0 0;
    font-size: 43px;
    text-align: center;

}

.fa-meta {
    background-image: linear-gradient(to bottom, #0668E1, #0080FB);    
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.fa-google {
    background: conic-gradient(from -45deg, #ea4335 110deg, #4285f4 90deg 180deg, #34a853 180deg 270deg, #fbbc05 270deg) 73% 55%/150% 150% no-repeat;
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    -webkit-text-fill-color: transparent;
}








footer {
    background-color: rgb(255, 219, 225);
}

.footer-content {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

.footer-content > * {
    margin: 10px;
}

.footer-content .contacts {
    width: 20%;
}


.footer-content .socials {
    width: 20%;
    text-align: center;
}

.footer-content .socials i {
    font-size: 45px;
}

.footer-content .socials .fa-instagram {
    background-image: linear-gradient(to bottom, #833AB4, #FD1D1D, #FCAF45);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.footer-content .socials .fa-facebook {
    background-image: linear-gradient(to bottom, #3b5998, #0088cc);    
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.footer-content .socials .fa-youtube {
    background: linear-gradient(to bottom, #FF0000, #FF4F4F);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.footer-content .pages {
    width: 20%;
}

.copyright {
    text-align: center;
}

.madeby {
    font-size: 12px;
    padding: 5px;
}

.logincontent {
    height: 90vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.logincard {
    text-align: left !important;
    padding: 20px;
    border-radius: 15px;
    box-shadow: 0 7px 7px 0px rgba(128, 128, 128, 0.);
}

.loginDir {
    flex-direction: row !important;

    background-color: white;
    padding: 30px;
    border-radius: 15px;
    box-shadow: 0px 11px 25px -3px rgba(0,0,0,0.1);
}

.loginInp > * {
    margin-bottom: 15px;
}

@media(max-width: 760px){
    .logincontent {
        margin: 20px;
    }
    .logincard {
        flex-direction: column !important; 
    }
    .loginDir {
        flex-direction: column !important;
    }
    
}


.toast{transition: 0.32s all ease-in-out}
.toast-container--fade{right: 0;bottom: 0}
.toast-container--fade .toast-wrapper{display: inline-block}
.toast.fade-init{opacity: 0}
.toast.fade-show{opacity: 1}
.toast.fade-hide{opacity: 0}



.content {
    margin-top: 65px;
}

.content h1 {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.service-card {
    background-color: white;
    line-height: 2;
    padding: 20px;
    width: 90%;

}

.service-card-content {
    font-size: 18px;
    padding: 0 15px 0 15px;
}

.service-card-content .pl-2 i {
    font-size: 25px;
    color: var(--rosa-mkt);
}

.service-title i {
    color:var(--rosa-mkt);
}

.comparacao1 i {
    margin-bottom: 16px;
}


.blockquote-footer {
    font-size: 15px !important;
    color: var(--rosa-mkt) !important;
}

.consultoriaInfo {
    padding: 10px;
    font-size: 20px;
}

.imageConsultoria {
    box-shadow: 0px 10px 15px -3px rgba(0,0,0,0.2);
}

.image-footer {
    transform: translateY(-20px);
}

.image-footer-content {
    position: relative;
    padding: 10px;
    background-color: var(--rosa-mkt);
    color: white;
    font-weight: bold;
    width: fit-content;
    z-index: 1;
    box-shadow: 0px 10px 15px -3px rgba(0,0,0,0.2);
}

.image-footer-content::before,
.image-footer-content::after {
    content: '';
    z-index: -1;
    position: absolute;
    width: 50%;
    height: 100%;
    background: var(--rosa-mkt);
    border-radius: 45%;
}

.image-footer-content::before {
    left: -25%;
    top: 0;
    transform: translateY(0);
}

.image-footer-content::after {
    right: -25%;
    bottom: 0;
    transform: translateY(0);
}

.preConsultoria {
    font-size: 15px;
}

.buyCard {
    margin: 10px;
    margin-left: 0px !important;
    background-color: var(--rosa-mkt);
    padding: 10px;
    border-radius: 20px;
    box-shadow: 0px 10px 15px -3px rgba(0,0,0,0.1);

}

.buyCard-title {
    font-weight: bold;
    font-size: 25px;
    padding: 5px;
    
}

.buyCard-content {
    font-size: 15px;
    padding: 5px;
    color: white;
    font-weight: bold;
}

.product {
    margin: auto;
    margin: 10px;
    font-weight: bold;
    color: var(--rosa-mkt);
    padding: 10px;
    width: fit-content;
    background-color: #ffd3cb;
    transition: 0.5s all;

    border: none !important;

    border-radius: 5px;
}

.product:hover {
    cursor: pointer;
    transform: scale(1.1);
}

.navbar-brand {
    margin-right: 0px !important;
    padding-right: 0px !important;
}

@media (min-width: 576px) {
    .modal-dialog {
      max-width: 500px !important;
      margin: auto !important;
    }
  }

.modal-dialog-centered {
    margin: auto !important;
}


/* Add this to your existing CSS or in a <style> tag within your HTML */
.image-with-overlay {
    position: relative;
  }
  
.overlay {
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 35px;
    font-weight: bold;
    padding: 15px;


    margin-bottom: 5px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #e36f6da3; /* Adjust the opacity as needed */
    opacity: 0; /* You want the overlay to be visible by default */
    transition: opacity 0.3s ease;
}

.image-with-overlay:hover .overlay {
    opacity: 1; /* On hover, make the overlay transparent */
}
  

.pages a, .pages a:hover{
    text-decoration: underline;
    color: black;
}


.line-container {
    width: 1px;
    height: 44px;
 
    margin-bottom: 100px;
  
  }
  .line {
    width: 3px;
    height: 0px;
    background-color: #fff;
    top: 0;
    bottom: initial;
    animation: line-animation 2.5s ease-in-out 0s infinite normal; 
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
  }
  .line::before {
    content: ' ';
    width: 16px;
    height: 16px;
    border-right: 3px solid #fff;
    border-bottom: 3px solid #fff;
    transform: rotate(45deg);
    display: block;
    position: absolute;
    bottom: 0;
    animation: arrow-animation 2.5s ease-in-out 0s infinite normal; 
  }
  @keyframes line-animation {
    0% {height: 0px; top: 0px; opacity: 0;}
    50% {height: 44px; top: 0px; opacity: 1;}
    100% {height: 0px; top: 44px; opacity: 0;}
  }
  
  @keyframes arrow-animation {
    0% {opacity: 0}
    50% {opacity: 1}
    100% {opacity: 0}
  }


  .navbar-toggler {
    padding-left: 0px !important;
  }


  .price {
    color: var(--rosa-mkt);
    font-weight: bold;
    font-size: 35px;
  }

  .comIVA {
    color: var(--rosa-mkt);
  }

  .btn-buy-course {
    background-color: var(--rosa-mkt);
    color: white;
    border: none;
    width: 100%;
    padding: 10px;
    font-size: 30px;
    font-weight: bold;
  }